
.main .cad form {
    background: none repeat scroll 0 0 #232323;
    clear: both;
    display: inline;
    float: right;
    margin: 20px 0;
    padding: 25px 15px;
    width: 470px;
}

.main .cad form label {
    display: inline;
    float: right;
    line-height: 30px;
    width: 130px;
	text-align:right;
}

.main .cad form select {
    display: inline;
    float: right;
    height: 22px;
    line-height: 22px;
    width: 180px;
}

.main .cad form input[type="text"] {
    display: inline;
    float: right;
    height: 22px;
    line-height: 22px;
    width: 180px;
	text-align:right;
}

.main .cad form input[type="submit"] {
    background: none repeat scroll 0 0 #000000;
    display: inline;
    float: left;
    height: 22px;
    line-height: 22px;
    margin: 10px 0;
    text-align: center;
    width: 150px;
}


.main .cad table {
    display: inline;
    float: left;
    margin: 0 0 30px;
}

.main .cad table tr td {
    border-bottom: 1px solid #232323;
    padding: 15px 10px 15px 0; text-align:right;
}

.main .cad table tr td a {
    color: #B2B6B8;
}

.main .cad table thead th {
    background: none repeat scroll 0 0 #232323;
    color: #FFFFFF;
    font-size: 13px;
    padding: 15px 10px;
    text-align: left;
    text-transform: uppercase;
	text-align:right;
}


.cad img.download {width: 30px;}